* {
  margin: 0px;
  padding: 0px;
}

main {
  background: lightseagreen;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.wrapper {
  height: 70vh;
  width: 40%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
}
.movie {
  height: 100%;
  position: relative;
}
.image {
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
.image img {
  height: 300px;
  transform: scale(1.2);
  box-shadow: 0px 1px 10px black;
}

.details {
  position: absolute;
  background: white;
  top: 25px;
  width: 100%;
  height: 95%;
  z-index: 0;
  border-radius: 5px;
  box-shadow: 0px 2px 8px black;
  animation: zoomout 0.5s ease;
}
@keyframes zoomout {
  from {
    transform: scale(1.1);
  }
  to {
    transform: scale(1);
  }
}
.detail {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  width: 100%;
  height: 40%;
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  align-items: center;
}
.movie .title {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.5rem;
}
.description {
  color: gray;
}
.now {
  color: green;
  font-size: 1.5rem;
}
.then {
  color: gray;
  text-decoration: line-through;
  font-size: 1.2rem;
}
button {
  background: orangered;
  color: white;
  border: none;
  padding: 10px 20px;
}
